Debian Bug report logs - #662618
nmu: php5.4 binNMUable package (phpapi-20100525)

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Ondřej Surý <ondrej@debian.org>

Date: Mon, 5 Mar 2012 11:13:29 UTC

Severity: normal

Merged with 657077

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#662618; Package release.debian.org. (Mon, 05 Mar 2012 11:13:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 05 Mar 2012 11:13:40 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: nmu: php5.4 binNMUable package (phpapi-20100525)
Date: Mon, 05 Mar 2012 12:09:16 +0100
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: binnmu

nmu exactimage_0.8.5-3 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu libexpect-php5_0.3.1-1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu libhdate_1.4.20-4 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu libpuzzle_0.9-4.1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-adodb_5.04-7 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-apc_3.1.9-0.1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-geoip_1.0.7-5 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-imagick_3.1.0~rc1-1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-memcache_3.0.6-1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-memcached_2.0.0b2-1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-ps_1.3.6-7 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-radius_1.2.5-2.1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-rrd_1.0.5-1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-sasl_0.1.0-1.2 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-ssh2_0.11.3-0.1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu php-svn_1.0.1-1.1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu remctl_3.1-1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu wikidiff2_0.0.1+svn55737-1.1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"
nmu xcache_1.3.2-1.1 . ALL . -m "Recompile with PHP 5.4 (phpapi-20100525)"

Hi,

these packages are binNMUable (Verified builds in unstable pbuilder(cowbuiler)).

O.

-- System Information:
Debian Release: 6.0.4
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Forcibly Merged 657077 662618. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Mon, 05 Mar 2012 11:21:23 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 662618: 656485, 656491, 656482, 662621, 656486, 661909, and 656481 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 11 Mar 2012 21:51:15 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 662618: 656486 Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 07 Apr 2012 17:03:05 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 May 2012 07:35:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:59:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.